FAQ Repo

Per non rispondere a tutti gli utenti per ogni commento preferisco fare un articolo dove spiegarvi la situazione e la natura dei problemi segnalati relativi ai pacchetti disponibili in repo o della repo stessa.

(R1) Perché la Cydia restituisce errori provenienti dalla vostra repo?

  1. NON SEGNALARE: "Errore NODATA 1 NODATA 2". Non abbiamo capito la natura di questo errore ma crediamo che sia dovuto al server che possediamo. Ad ogni modo NON INFLUISCE sullo scaricamento dati infatti potrete scaricare qualsiasi pacchetto senza alcun problema.
  2. DA SEGNALARE: Errore "Size mismatch". E' dovuto alla presenza della vecchia versione (.deb) hostata sul server che però risulta essere aggiornata sul file Packages. Insomma per chi non se ne intende posso solamente dire SEGNALATELO se visualizzate questo errore ;)
  3. DA SEGNALARE: Errore "DS_Store". Osservate l'immagine per capire. E' un errore che si verifica nel momento in cui installate un secondo pacchetto che all'interno contengono quei benedetti file nascosti chiamati "DS_Store". Ovviamente non potendo sostituirli visto che Cydia gestisce i file di ogni singolo pacchetto e non permette la sovrascrittura di altri contenuti che appartengono ad altri .deb oltre quello in questione.
  4. DA SEGNALARE: Errore "Not Found". Se visualizzate tale avviso controllate prima di tutto che non sia un vostro problema di rete e successivamente potrete avvisarci.
  5. NON SEGNALAREErrori che contengono NOMI e/o RIFERIMENTI ad altre repo. Questo NON DIPENDE DA NOI ma dalle altre repo.

(PK1) Perché un Pacchetto installato non funziona (Crasha, chiede la licenza d'uso)?

  1. Non abbiamo colpe su di questo. Noi inseriamo in repo pacchetti k'ed da "Varie Persone", quindi nel momento in cui qualcosa non funziona non siamo noi i diretti responsabili.

(PK2) Perché il pacchetto xxx manda l'iPhone in Safe Mode?

  1. Questo può anche dipendere da estensioni installate prima. Questo problema si verifica SOLOse avete installato il MobileSubstrate. Avendo una protezione il programma, talvolta le persone che se ne occupano non hanno saputo "bucarla" egregiamente, avrete questo problema. Potrete segnalarlo così faremo voce ai pirati. Questo problema NON DIPENDE DA NOI.

(PK3) Perché il pacchetto xxx presente sulla nostra repo non è aggiornato all'ultima versione?

  1. Noi non assicuriamo sempre l'ultima versione, questo non dipende da noi ma dalle persone che modificano le ultime. Spesso capita che gli sviluppatori inseriscono nei loro tweak, applicazioni e altro dei sistemi anti-pirateria che rallentano il lavoro di queste persone. NON POSSIAMO subito assicurarvi l'ultima versione, non appena verrà abilitata all'uso verrà inserita in tempi brevi in repo.

Per altri problemi che riguardano LA REPO o i PACCHETTI INSERITI usare il modulo CONTATTACI.